#welcome_section_2 .container .title {
    margin-bottom: 0;
}
.sc_services {
    max-width: 100%;
}
#welcome_section_2 .container .sc_services.sc_services_style_3 {
    padding: 0;
    margin-bottom: 0;
}
.sc_services.sc_services_style_3 .sc_icon {
    font-size: 30px;
}
.sc_services .sc_icon {
    position: absolute;
}
.sc_services.sc_services_style_3 .sc_title {
    margin-left: 45px;
}
.welcome-photo {
    margin-top: 6rem;
}
.sub-header {
    font-size: 1.75rem;
    line-height: 3rem;
    margin-bottom: 6rem;
}
.sc_services_style_1 .sc_title  {
    line-height: 33px;
}
.flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
    font-size: 52px;
}
.cta-custom {
    font-size: 24px!important;
}
.flexslider .slides>li .slide_description_wrapper {
    text-align: center;
}
.flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
    margin-top: 90px;
}
.custom-title{
    margin-top: 30px!important;
}
.btn-default, header .topWrap .menuTopWrap #mainmenu>li.current-menu-item>a, header .topWrap .menuTopWrap #mainmenu>li>a:hover {
    background-color: #34b8c0;
}
header .topWrap .logo .navbar-brand {
    line-height: 60.244px;
    margin-top: 2rem;
}
#testimonials_section_2 {
    background: linear-gradient(to bottom,rgba(52,184,192,0.9) 0%,rgba(111,81,199,0.9) 100%)
}
#testimonials_section_2 .container {
    padding-top: 8rem;
    padding-bottom: 8rem;
}
.flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
    line-height: 75px;
}
#eliminate_section .container .sc_list {
    font-size: 2.3rem;
    line-height: 4.5rem;
}
#testimonials_section h3 {
    margin-bottom: 50px;
}
#testimonials_section h3 {
    font-size: 23px;
}
.sc_services.sc_services_style_4 .sc_title {
    margin-left: 9.75rem;
}
header .topWrap .logo .navbar-brand {
    display: block;
}
header .topWrap .logo .navbar-brand {
    font-size: 50px;
}
header .topWrap .logo {
    padding-bottom: 35px;
}
.big {
    display: none!important;
}
#testimonials_section_2 {
    height: 380px;
}
#testimonials_section, #testimonials_section.sc_parallax .sc_parallax_content .sc_parallax_overlay {
    height: 600px;
}
.carousel .carousel-control {
    display: none;
}
@media screen and (max-width: 961px) {
    header .topWrap .logo .navbar-brand {
        font-size: 32px;
    }
    header .topWrap .logo .navbar-brand {
        line-height: 38.244px;
    }
    .flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
        font-size: 20px;
    }
    .flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
        line-height: 25px;
    }
    .flexslider .slides>li .slide_description_wrapper .slide_description .slide_title{
        margin-top: 22px;
    }
    .welcome-photo {
        text-align: center;
        margin-top: 0;
    }
    .welcome-photo img {
        max-width: 50%;
    }
    #welcome_section_2 .container .title {
        font-size: 28px;
        margin-top: 20px;
    }
}
@media screen and (max-width: 600px){
    .flexslider .slides>li .slide_description_wrapper .slide_description .slide_title {
        font-size: 20px;
        line-height: 22px;
    }
    .sc_testimonials .sc_testimonials_item_text {
        font-size: 1.7em;
        line-height: 1.7em;
    }
    .sub-header {
        font-size: 1.9rem;
    }
    .sc_services.sc_services_style_4 .sc_icon {
        height: 50px;
        width: 50px;
        font-size: 25px;
        line-height: 35px;
    }
    .sc_services.sc_services_style_4 .sc_description {
        padding-left: 65px;
    }
    .sc_services.sc_services_style_4 .sc_title {
        margin-left: 6.75rem;
    }
    .sc_services.sc_services_style_4 .sc_title {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .sc_description {
        font-size: 19px;
    }
    h5 {
        font-size: 2em;
    }
    .big {
        display: block!important;
    }
    .small {
        display: none!important;
    }
    #cta-small {
        font-size: 18px!important;
        line-height: 20px;
        font-weight: 400;
    }
    .custom-title {
        margin-top: 0;
    }
    #testimonials_section, #testimonials_section.sc_parallax .sc_parallax_content .sc_parallax_overlay {
        height: 800px;
    }
    #test-long {
        display: none;
    }
}